/*
THEME NAME: Navid Moazzez
THEME URI:http://www.navidmoazzez.com/
VERSION:1
AUTHOR:Gion-Per Marxer
AUTHOR URI:http://www.beecoding.com
DESCRIPTION: This Theme was created for Navid Moazzez.
TEMPLATE: headway
*/

@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


/* ICON FONTS */
@font-face {
	font-family: 'NM-Icon-Font';
	src:url('icon-fonts/NM-Menu-Icon-Font.eot?htctx4');
	src:url('icon-fonts/NM-Menu-Icon-Font.eot?htctx4#iefix') format('embedded-opentype'),
		url('icon-fonts/NM-Menu-Icon-Font.ttf?htctx4') format('truetype'),
		url('icon-fonts/NM-Menu-Icon-Font.woff?htctx4') format('woff'),
		url('icon-fonts/NM-Menu-Icon-Font.svg?htctx4#NM-Menu-Icon-Font') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="bc-menu-icon-"], [class*=" bc-menu-icon-"] {
	font-family: 'NM-Icon-Font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.bc-menu-icon-menu:before {
    content: "\e8bd";
}
.bc-menu-icon-cancel-circle:before {
    content: "\e90d";
}